[geometry]
posx=2
posy=24
sizex=1912
sizey=1050

[nitrogen]
view=icon
recurse=true
sort=alpha
icon_caps=false
dirs=/home/gecko/Backgrounds;/home/gecko/dotfiles/Backgrounds;/home/gecko/.config/Backgrounds;
